/*
Theme Name:     Handy's Security Systems
Description:    Handy's Security Systems WordPress Template
Author:         CyTechnology
Author URI: 	https://cy.technology
Template:       jupiter
Version:        1.0
*/


/*

class.NimblePortfolio.php (All -> All Categories)

*/

/* -------------------------------- CUSTOM -------------------------------- */


/* Fix Greek Logo Menu */

.header-style-1.header-align-left .header-logo a { margin-left: 10px; }


/* Post Facebook Competition */

.townselect { display: inline-block !important; }



/* Remove Header Toolbar Date, Subscribe, Login */

div.mk-header-login, div.mk-header-signup, span.mk-header-date { display: none !important; }




/* Homepage remove featured image posts */

body.home div.blog-grid-holder div.featured-image { display: none !important; }




/* Product sorting width fix */

#theme-page select, .woocommerce select { min-width: 330px !important; }



/* Product Remove Meta */

.mk-product.style-default .meta { display: none !important; }



/* Remove incl VAT 24-7 monitoring */
body.term-61 small.woocommerce-price-suffix { display: none !important; }
body.term-61 span.woocommerce-Price-amount:after { content: " + VAT" !important; color: #252525 !important; font-size: 15px !important; line-height: 23px !important;  } 
body.term-70 small.woocommerce-price-suffix { display: none !important; }
body.term-70 span.woocommerce-Price-amount:after { content: " + ΦΠΑ" !important; color: #252525 !important; font-size: 15px !important; line-height: 23px !important;  }

body.postid-6323 small.woocommerce-price-suffix { display: none !important; }
body.postid-6433 small.woocommerce-price-suffix { display: none !important; }
body.postid-6435 small.woocommerce-price-suffix { display: none !important; }
body.postid-6401 small.woocommerce-price-suffix { display: none !important; }
body.postid-6434 small.woocommerce-price-suffix { display: none !important; }
body.postid-6436 small.woocommerce-price-suffix { display: none !important; }




/* Light & Dark Menu Color Fix */

@media handheld, only screen and (min-width: 1200px) {

.trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-item > a, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-ancestor > a { border: 2px solid #f79239 !important; background-color: #f79239 !important; color: #fff !important; }

.trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li > a:hover, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li:hover > a { border:2px solid #f79239 !important; }

.trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-item > a, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-ancestor > a { border:2px solid #f79239 !important;; background-color:#f79239 !important;; color:#222 !important; } 

.trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li > a:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li:hover > a { border:2px solid #f79239 !important;; }

}



/* Sticky Menu Color */

.a-sticky .main-navigation-ul > li.menu-item > a.menu-item-link { color: #222 !important; }



/* Products */

h3.product-title { border-top: 1px #333 solid; border-bottom: 1px #222 solid; }    

.mk-product-loop.compact-layout .products .product-title { font-size: 22px!important; font-weight: bold; line-height: 25px; padding: 15px 50px 15px 15px; margin-bottom: 5px; letter-spacing: 2px; }

.mk-product-loop.compact-layout .products .product-title a { color: #F79239 !important; }

span.woocommerce-Price-amount { color: #F79239 !important; font-size: 22px; }





/* Page Titles */
.page-titles { margin-top: 100px; }



/* Blog */
#theme-page .mk-love-holder {display: none;}
.mk-blog-thumbnail-item.content-align-right .item-wrapper { padding: 0px 0px 15px !important; }

.mk-blog-thumbnail-item .featured-image { max-width: 20% !important; }
.mk-blog-thumbnail-item .item-wrapper { width: 78% !important; } 


/* Pricing Table */
.monocolor.pricing-table .pricing-offer-grid .offers ul li { padding: 10px 0 !important; }

.multicolor.pricing-table .pricing-cols .pricing-plan { font-size: 16px !important; }




/* Disable Icon Clients */
.nimble-portfolio .-items .-item .itembox .genericon { display: none !important; }

.nimble-portfolio .-items .-item .itembox .-mask { display: none !important; }

.nimble-portfolio .-items .-item .itembox .title { display: none !important; }


/* Gallery */

.ngg-album-compact h4 { color: #F79239 !important; }

.ngg-album-compact h4 .ngg-album-desc { height: 26px !important; }

.ngg-album-compactbox .Thumb { display: block; margin: 0 auto !important; }

.ngg-album-compactbox { margin: 10px 0 0 0 !important; }